<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <EyeProtectionBrightnessPoints>
        <Point>0,4</Point>
        <Point>25,25</Point>
        <Point>100,47</Point>
        <Point>300,56</Point>
        <Point>500,66</Point>
        <Point>1000,91</Point>
        <Point>2000,141</Point>
        <Point>3000,207</Point>
        <Point>4000,241</Point>
        <Point>5000,255</Point>
        <Point>40000,255</Point>
    </EyeProtectionBrightnessPoints>
    <BlueLightFilterReal>7</BlueLightFilterReal>
    <ColorTemperatureSunny>60</ColorTemperatureSunny>
    <ColorTemperatureCloudy>40</ColorTemperatureCloudy>
    <ColorTemperatureInDoor>20</ColorTemperatureInDoor>
    <ColorTemperatureNight>0</ColorTemperatureNight>
    <LessWarm>6</LessWarm>
    <MoreWarm>26</MoreWarm>
    <LuxLevel>
        <Value>0.0</Value>
        <Value>100.0</Value>
        <Value>1000.0</Value>
        <Value>3000.0</Value>
    </LuxLevel>
</EyeProtectionConfig>